Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 13:29:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Sabith                    1           05:14 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:14 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Hello Sabith , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:14 PM, 22nd Sep                     Sabith                    1           05:14 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           05:14 PM, 22nd Sep                     Sabith                    9587163116           05:14 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            05:14 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:14 PM, 22nd Sep                   Abdulqader                   Hi Sabith, thank you for contacting us. This's kader We would be happy to help you.           05:21 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:22 PM, 22nd Sep                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day, and I am really very sorry for this delay. I know that you’ve been waiting for it.           05:23 PM, 22nd Sep                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:23 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           05:25 PM, 22nd Sep                   Abdulqader                   please note that we will contact you through your email once we get any updates           05:25 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           05:26 PM, 22nd Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4906093